#portalTitleDiv {
  background-color: #000;
  min-width: 800px;
  
}
#titleBack{
  background-image:url(../images/ad.jpg);
  height: 200;
}
#titleRow{
  border: 1px solid;
  border-width: 2px;
}
#titleAd{
  /*background-image:url(images/ad.jpg);*/
}
.portalTitleEn{
  font-size:120; 
  font-family:'Arial Narrow'; 
  font-weight: bolder; 
  /*padding-top:5;*/
  color:#fff;
}
.portalTitleNp{
  font-size:120; 
  font-family:RUKMINI; 
  font-weight: bolder; 
  color:#fff;
  padding-left: 10;
}

#titleRegdNo{
  font-size:20px;
    color:#fff;
}
#titleDailyNews{
  font-size:14px;
    color:#fff;
}
#secondNewsTitle{
  
  height: 40px;
  color:blue;
}
.pAdd{
  height: 150;
  width:100%;
  padding: 5;
}
.longAdd{
  height: 70;
  width:100%; 
}



/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}